"""
Correct MUTC video names

Revision ID: 4cd21fff2b64
Revises: 2ea3e700caee
Create Date: 2018-07-03 14:36:28.186007

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '4cd21fff2b64'
down_revision = '2ea3e700caee'
branch_labels = None
depends_on = None


def upgrade():
    updates = [
        {
            'id': 'cc4011f4-2a80-4526-a626-c609330b6924',
            'name': '2018-03-15_10-40-01_10-45-01_G639_school.avi'
        },
        {
            'id': 'cef1d0cb-f372-4faf-94ce-b5ba4644095f',
            'name': '2018-03-15_10-35-01_10-40-01_G639_school.avi'
        },
        {
            'id': '03d3756f-3e51-455d-bd09-3161fe9b1b78',
            'name': '2018-03-15_10-35-01_10-40-01_G638_school.avi'
        },
        {
            'id': '86ff8f3a-366b-4515-abec-e78c90b1b675',
            'name': '2018-03-15_10-40-01_10-45-01_G638_school.avi'
        }
    ]
    for u in updates:
        op.execute("""UPDATE video SET name='%s' WHERE id='%s'""" % (u['name'], u['id']))


def downgrade():
    pass
